Программа: Linux Kernel 2.4, 2.6 

Обнаружены уязвимости в некоторых
драйверах в ядре Linux. Локальный атакующий может получить доступ к памяти ядра или выполнить произвольный код на уязвимой системе.
Драйверы aironet, asus_acpi, decnet, mpu401, msnd, и pss уязвимы.

Оставить мнение